package com.kaviz.heal.Model;

public class ResponseModelTwo {

    private String status;
    private int [] HeartRate;
    private int [] BloodOxygenLevel;
    private int [] BodyTemperature;
    private String ExercisePlan;
    private String DietPlan;

    public ResponseModelTwo() {

    }

    public ResponseModelTwo(String status, int[] heartRate, int[] bloodOxygenLevel, int[] bodyTemperature, String exercisePlan, String dietPlan) {
        this.status = status;
        HeartRate = heartRate;
        BloodOxygenLevel = bloodOxygenLevel;
        BodyTemperature = bodyTemperature;
        ExercisePlan = exercisePlan;
        DietPlan = dietPlan;
    }

    public String getStatus() {
        return status;
    }

    public void setSuccess(String success) {
        this.status = success;
    }

    public int[] getHeartRate() {
        return HeartRate;
    }

    public void setHeartRate(int[] heartRate) {
        HeartRate = heartRate;
    }

    public int[] getBloodOxygenLevel() {
        return BloodOxygenLevel;
    }

    public void setBloodOxygenLevel(int[] bloodOxygenLevel) {
        BloodOxygenLevel = bloodOxygenLevel;
    }

    public int[] getBodyTemperature() {
        return BodyTemperature;
    }

    public void setBodyTemperature(int[] bodyTemperature) {
        BodyTemperature = bodyTemperature;
    }

    public String getExercisePlan() {
        return ExercisePlan;
    }

    public void setExercisePlan(String exercisePlan) {
        ExercisePlan = exercisePlan;
    }

    public String getDietPlan() {
        return DietPlan;
    }

    public void setDietPlan(String dietPlan) {
        DietPlan = dietPlan;
    }

}
